body {
  font-family: "Montserrat-Regular", sans-serif;
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.6;
  -webkit-font-smoothing: antialised; }

.hidden {
  display: none; }

section {
    padding: 40px 0 40px;
}

a:active, a:focus, input, textarea, button { outline: none; }

/*---header---*/
#header {
  width: 100%;
  position: relative;
  z-index: 1001;
}
#header:after {
  content: " ";
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: rgba(221, 93, 20, 0.2);
  z-index: 10;
}
#top-bar {
  width: 100%;
  min-height: 56px;
  font-size: 13px;
  line-height: 33px;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
  position: relative;
  z-index: 10;
  padding: 6px 0;
}
header .social-wrap-contact-page{
  margin-top: 0px;
}
#top-bar a {
  color: #74777c;
}
#top-bar a:hover,
#top-bar a:focus {
  color: #df4a43;
  text-decoration: none;
}
#top-info {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 54px;
}
#top-info li {
  display: inline-block;
  margin-left: 25px;
  margin-top: 6px;
}
#top-info li.make-phone-call{
  margin-top: 0;
  position: relative;
  bottom: 12px;
}
#top-info .phone-head-wr a{
  letter-spacing: 1.2px;
  color: #252b33;  
  border-bottom: 1px dotted #252b33;
  font-size: 16px;
  font-family: "Montserrat-Medium", sans-serif;
  display: block;
  line-height: 1.4;
  margin-top: 8px;
}
#top-info .phone-head-wr a:hover{
  color: #dd5d14;
  border-bottom: none;
   -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
#top-info .make-phone-call a{
    border: 1px #dd5d14 solid;
    border-radius: 20px;
    padding: 8px 14px;
    color: #dd5d14;
    font-family: "Montserrat-Medium", sans-serif;
    font-size: 14px;
}
#top-info .make-phone-call a:hover{
  border: 1px #dd5d14 solid;
  color: #fff;
  background-color: #dd5d14;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.cont-wrap-head{
  text-align: right;
}
#nav-section {
  min-height: 56px;
  min-width: 320px;
  padding: 0;
  background-color: #f8f8f8;
  width: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#nav-section.stuck {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#nav-section.stuck:after {
  content: " ";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #e3e3e3;
  z-index: 10;
}
#nav-section.shrink {
  min-height: 61px;
}
#nav-section.shrink .navbar-nav > li > a {
  line-height: 61px;
}
.adress-line{
  text-align: right;
  background-color: #dd5d14;
}
.adress-line p{
  color: #fff;
  font-size: 14px; 
  text-align: left;
	line-height: 1.1;
	margin: 6px 0;
}
.adress-line p span{
  font-family: "Montserrat-Bold", sans-serif;
  font-weight: 600;
}
.cost-type{
  text-align: left;
}
.logo-img{
  display: inline-block;
  width: 100%;
}
.logo-img img{
  width: 146px;
  float: left;
}
.logo-img p{
  display: block;
  line-height: 1.4;
  margin-top: 19px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333;   
  position: relative;
  left: 12px;
}

/* #Navigation
================================================== */
.navbar {
  float: left;
  /*margin: 0px 30px 0 0;*/
  min-height: 0;
  border: none;
}
.navbar-nav > li > a {
  padding: 0 30px;
    display: block;
    color: #252b33;
    line-height: 56px;
    font-family: "Montserrat-Medium", sans-serif;
    font-size: 14px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    letter-spacing: -0.5px;
}
/*.navbar-nav > li > a:first-child{
  padding-left: 0;
}*/
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color: #dd5d14;
}
/*.navbar-nav > li > a:last-child{
  padding-right: 25px;
}*/
.navbar-nav > li:before {
    content: '';
    width: 1px;
    height: 50%;
    background: #333;
    position: absolute;
    top: 27%;
    left: 0;
}
.navbar-nav > li:first-child:before {
  display: none;
}
@media (min-width: 768px){
	.navbar {
    border-radius: 4px;
  }
}
@media (min-width: 768px){
	.navbar-nav {
    float: left;
    margin: 0;
  }
}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
@media (min-width: 768px){
	.navbar-nav>li {
    float: left;
  }
}
.nav>li {
    position: relative;
    display: block;
}
@media (max-width: 992px){
	.sb-search {
    display: none;
  }
}
@media (max-width: 992px){
	.nav {
    display: none;
  }
}

/*Toogle Menu*/
.toggle-mnu {
  display: block;
  width: 28px;
  height: 28px;
  margin-top: 16px;
}
.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 100%;
  height: 3px;
  background-color: #dd5d14;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;  
}
.toggle-mnu.on span {
  background-color: transparent;
}
.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}
/*End Toogle Menu*/
.toggle-mnu {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 500;
}
.hidden-mnu {  
  display: none;
  z-index: 50;
  width: 100%;
  right: 0;
  background-color: #fff;
  position: absolute;
	box-shadow: 0 1px 7px rgb(0 0 0 / 20%), 0 0 1px rgb(0 0 0 / 20%) inset;
}
.hidden-mnu ul {
  padding: 20px 0;
}
.hidden-mnu li {
    display: block;
    padding: 0px 10px;
    color: #000;
    font-family: "Montserrat-Light", sans-serif;
    font-size: 15px;
    text-align: center;
}
.hidden-mnu a {
  color: #000;
    display: block;
    padding: 18px 10px 0px;
    display: inline-block;
    border-bottom: 1px #000 dashed;
}
.hidden-mnu a:hover {
  color: #fff;
  background-color: #dd5d14;
  text-decoration: underline;   
  transition: all .5s ease;
}
/*---end header---*/

/*---hidden-form---*/
.white-popup {
  position: relative; 
  padding: 25px;
  max-width: 590px;
  margin: 0 auto; }
  .white-popup img {
    max-width: 100%; }

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8); }

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1); }

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0; }

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0; }

.mfp-close-btn-in .mfp-close {  
    color: #dd5d14;
    right: 34px;
    top: 34px;
}
/*----------------------------*/
.form-callback {
  padding: 32px 26px;  
  background-color: #fff; 
}
.contact-form-head {
  text-align: center;
}
.form-callback h4 {
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
  color: #dd5d14; 
}
.form-callback p {
  color: #dd5d14;
  font-size: 14px;
  margin-top: 0;  
}
.form-callback span {
  font-size: 14px;
  color: #dd5d14;
  opacity:.5;
  margin-bottom: 3px;
  display: block;
}
.form-callback input {
    background-color: transparent;
    border-radius: 2px;
    border: none;
    padding: 9px 15px 7px;
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
    border-bottom: #dd5d14 1px solid;    
  }    
input[type="text"] {    
    color: #333;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color: #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #333;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #333;
}
.form-callback label {
  margin-bottom: 12px;
  display: block;
}
.button-small {
  padding: 2px 32px;
  font-size: 13px;
  background-color: transparent;   
  border: 1px solid #dd5d14;
  color: #dd5d14;    
  line-height: 40px;    
  font-weight: 600;
  margin-top: 10px;
  border-radius: 30px;
  text-align: center;
  box-shadow:none;
  letter-spacing: .8px;
}
.button-small:hover {
  background-color: #dd5d14;
  color: #fff;
  transition: all .25s ease;
   webkit-transition: all .25s ease;
}

.button-small:active {
  background-color: #0a27bb;
}
.form-callback .text-center {
  text-align: center;
} 
.form-callback { 
  margin: auto;
  box-shadow: #414e5b 0 0 8px;
  position:relative;
} 
.politic-conf p{
  color: #000;
  font-size: 12px;
}
.politic-conf a{
  color: #dd5d14;
  opacity: .6;
}
.politic-conf a:hover{
   color: #000;
   opacity: 1;
   transition: all .25s ease;
   webkit-transition: all .25s ease;
}
/*----------------------*/

/*---own-header-wrap----*/
.own-header-wrap{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background: linear-gradient(to bottom left,#f8f8f8 49%,transparent 51%);*/
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
}

.own-header-wrap .head-btn a{
    display: inline-block;
    line-height: 36px;
    margin: 0;
    padding: 4px 28px;   
    background-color: #dd5d14;
    border-radius: 40px;
    color: #fff;
    border: 1px #dd5d14 solid;
    font-family: "Montserrat-Medium", sans-serif;
}
.own-header-wrap .head-btn a:hover{
    border: 1px #dd5d14 solid;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.own-header-wrap a.free-btn{
    display: inline-block;
    line-height: 36px;
    margin: 0;
    padding: 4px 28px;   
    background-color: #fff;
    border-radius: 40px;
    color: #dd5d14;
    border: none;
    text-decoration: underline;
    font-family: "Montserrat-Medium", sans-serif;
}
.own-header-wrap a.free-btn:hover{
    border: none;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
.img-head{
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
  text-align: right;
}
.img-head img{
  width: 100%;
}
.head-text-all-wrap{
    position: relative;
    z-index: 1;
    top: 0px;
}
.head-icon-img{
  display: block;
  text-align: center;
  width: 100%;
}
.head-icon-img img{
  width: 55px;
}
.par-text-head h3{
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
    color: #000;
    line-height: 1;
}
.head-text-all-wrap h1{
  font-size: 42px;
    line-height: 1.2;
    text-align: д;
    margin-top: 0;
    margin-bottom: 40px;
    font-family: "Montserrat-Bold", sans-serif;
    width: 80%;
}
.head-text-all-wrap .head-btn{
  text-align: left;
    margin-bottom: 140px;
}
/*---------------------*/

/*----vantage-----*/
.edge{
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
   padding: 30px 0 20px;
}
.edge-img{
  display: block; 
  position: absolute;
  top: 8px;
}
.edge-img img{
  width: 35px;
}
.edge-text p{
  color: #777;
  font-size: 14px; 
}
.edge-text{
    display: inline-block;   
    line-height: 1.4;
    margin-top: -6px;    
    margin-left: 44px;
}
/*----------------*/
/*----cons-sect-wrap---*/
.cons-sect-wrap{
  border-bottom: 1px #dd5d14 solid;
  border-top: 1px #dd5d14 solid;
  padding: 0;
}
.subscribe-section {
    background-repeat: no-repeat;
    background: url(../img/bg-1.jpg);
    background-position: top center;
    background-attachment: fixed;
    position: relative;
}
.ht-newsletter h2 {
    color: #000;
    font-weight: 300;
    line-height: 28px;
    margin-top: 46px;
    font-size: 22px;
    text-align: left;
    margin-bottom: 48px;
}
.ht-newsletter h2 b {
    font-weight: 700;
}
.cons-sect-wrap .form-control{
  border-color: #dd5d14;
}
.cons-sect-wrap .form-control:focus {
    border-color: #000;
}
.cons-sect-wrap ::-webkit-input-placeholder { /* WebKit browsers */
   color: #777;
}
.cons-sect-wrap :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #777;
}
.cons-sect-wrap ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #777;
}
.cons-sect-wrap :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #777;
}
.cons-sect-wrap input[type="text"] {
    color: #333;
}
.newsletter-forn-in {
  margin-top: 60px;
}
.newsletter-input {
    height: 56px;
    border-radius: 120px;
    padding-left: 38px;
    width: 100%!important;
    border: 1px #eee solid;
    margin-left: -15px!important;
}
.form-group {
    width: 100%;
}
.subscribe-btn {
    background-color: #dd5d14;    
    border:1px #dd5d14 solid;
    color: #fff;
    height: 56px;
    border-radius: 120px;    
    width: 100%!important;
    border: none;
    font-size: 18px;      
}
.subscribe-btn:hover{
    border: 1px #dd5d14 solid;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
@media only screen and (max-width: 991px) and (min-width: 768px){
  .ht-newsletter {
    padding-left: 15px;
    padding-right: 10px;
  }
  .ht-newsletter h2 {
    margin-bottom: 55px;
    margin-top: 47px;
  }  
  .newsletter-input {
    height: 45px;
    font-size: 13px;
    letter-spacing: 0;
    margin-top: 20px;
  }
  .newsletter-forn-in {
    margin-top: 0;    
  }
  .subscribe-btn {
    height: 45px;
    padding-left: 9px;
    font-size: 13px;
    letter-spacing: 0;
    margin-top: -11px;
  }
}
@media only screen and (max-width : 767px) {
  .form input[type="text"]{
    width: 100%;
  }
  .ht-newsletter{
    text-align: center;
  }
  .newsletter-forn-in {
    margin-top: 0;
  }
  .ht-newsletter h2{
    margin-bottom: 50px;
    text-align: center;
  }
  .newsletter-input{
    margin-left: 0!important;
    margin-bottom: 20px;
  }
  .subscribe-btn{
    width: 80%!important;
  }
  .newsletter-forn-in .text-center{
    text-align: center;
  }  
  .subscribe-section{
    padding: 0 0 40px;
  }
}
@media only screen and (min-width : 768px) {
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}
/*--------------------*/

/*-----product-desc----*/
.product-descr .section-title h2{
  font-weight: 600;
  text-align: center;
  font-size: 22px;
}
.product-descr .section-title p{
  text-align: center;
}
.product-img{
  display: block;
  width: 100%;
  text-align: left;
  margin-top: 94px;
}
.product-item img{
    float: left;
    display: inline-block;
    width: 55px;
    margin-top: 10px;
}
.prod-item-text h3{
    margin-bottom: 0;
    font-size: 18px;
    margin-left: 70px;
    color: #dd5d14;
}
.prod-item-text p{
    margin-top: 0;
    margin-left: 70px;
}
.product-item{
  margin-bottom: 25px;
}
.product-lines{
  position: absolute;
  top: 55px;
  left: 278px;
}
/*---------------------*/

/*-----defect------*/
.defect{
  padding-top: 0;
}
.section-title{
  text-align: center;
}
.mb-4{
    margin-bottom: 2.5rem!important;
}
.galeryBox__box {
  padding: 0;
  margin: 0;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
  box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
  width: 100%;
  height: 210px;
  overflow: hidden; }

.galeryBox__box-inner {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 1; }

.galeryBox--special .galeryBox__box {
  height: 250px;
  overflow: hidden; }

.galeryBox--special .galeryBox__img {
  height: 210px;
  overflow: visible; }

.galeryBox__img {
  position: relative;
  z-index: -1; }

.galeryBox__box-text {
  position: relative;
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 9px;
  z-index: 2; }

.galeryBox__box-text p {
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #222; }

.galeryBox__img {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background: #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .galeryBox__img:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

.galeryBox__img-link {
  width: 100%;
  height: 100%;
  text-decoration: none; }


.padding-top--mb4 {
  padding-top: 16px; }

.galeryBox__btn-container {
  width: 100%;
  text-align: center;
  margin-top: -10px; }

@media (min-width: 567px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; } 
}

@media (min-width: 768px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 992px) {
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 1200px) {  
  .galeryBox__box {
    width: 100%;
    height: 210px; }
}

@media (min-width: 1600px) { 
  .galeryBox__box {
    width: 100%;
    height: 210px; } 
}
.defect-more-text{
  text-align: center;
}
.defect-more-text p{  
  font-size: 18px;  
  color: #dd5d14;
  font-weight: 800;
}
/*-----------------*/
/*----sravnenie-----*/
.sravnenie{
  background-color: #f8f8f8;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
  z-index: 9;
  position: relative;
}
.sravnenie-img{
  margin-top: 25px;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
    border: 1px #dd5d14 solid;
}
.sravnenie .section-title span{
  color: #dd5d14;
  font-weight: 800;
}
table {
    border-collapse: collapse;
    background-color: transparent;
}
.table thead th {
    vertical-align: bottom;
    text-align: left;
}
.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dd5d14;
    border-left: 1px #dd5d14 solid;
    text-align: left;
}
.table td{
  text-align: left;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
.table .aksamita{
  color: #000;
    font-weight: 800;
    font-family: "Montserrat-Bold", sans-serif;
}
@media (min-width: 1200px){
  .sravnenie-img .galeryBox__box {
    width: 100%;
    height: 332px;
  }
}
.sravnenie-text .fa-minus-square{
  color: #ff0000;
  font-size: 18px;
}
.sravnenie-text .fa-plus-square{
  color: #00a550;
  font-size: 18px;
}
.sravnenie-text ul{
  padding-left: 0;
  list-style-type: none;
}
.sravnenie-btn{
  text-align: center;
  margin-top: 40px;
}
.sravnenie-btn a{
    display: inline-block;
    line-height: 36px;
    margin: 0;
    margin-bottom: 40px;
    padding: 4px 28px;
    background-color: #dd5d14;
    border-radius: 40px;
    color: #fff;
    border: 1px #dd5d14 solid;
    font-family: "Montserrat-Medium", sans-serif;
}
.sravnenie-btn a:hover{
    border: 1px #dd5d14 solid;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.sravnenie-btn a.free-btn{
  display: inline-block;
    line-height: 36px;
    margin: 0;
    padding: 4px 28px;
    background-color: transparent;
    border-radius: 40px;
    color: #dd5d14;
    border: none;
    text-decoration: underline;
    font-family: "Montserrat-Medium", sans-serif;
}
.sravnenie-btn a.free-btn:hover{
    border: none;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
/*-------------------*/

/*----price-descr-----*/
.price-descr{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.price-descr .table thead th {
  text-align: center;
}
/*--------------------*/

/*---objects----*/
.objects{
  padding-bottom: 10px;
}
.object-img{
  display: block;
  width: 100%;
  text-align: center;
}
.object-img img{
  width: 100%;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
  box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
.object-text p{
  text-align: center;
  font-weight: 800;
  color: #333;
}
.object-text p:hover{
  color: #dd5d14;    
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.object-text a.more-object{
  display: block;
    line-height: 0px;
    margin: 0;
    padding: 4px 28px;
    background-color: transparent;
    border-radius: 40px;
    color: #dd5d14;
    border: none;
    text-decoration: underline;
    font-family: "Montserrat-Medium", sans-serif;
    text-align: center;
    margin-bottom: 30px;
}
.object-text a.more-object:hover{
  border: none;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
/*-------------*/

/*----partners-----*/
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 33%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}
.brand--item {
    margin-bottom: 30px;
}
.brand--img {
    padding: 30px;
    border: 1px solid #eaeaea;
    -webkit-transition: border-color .25s, box-shadow .25s ease-in-out;
    transition: border-color .25s, box-shadow .25s ease-in-out;
	display: inline-block;
}
.brand--img:hover {
    border-color: #dd5d14;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

.brand--img img {
    /*opacity: 0.3;*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.brand--img:hover img {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.btn-partners{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.btn-partners a{
    background: #fff;
    color: #dd5d14;
    padding: 8px 26px;
    border-radius: 20px;
    border: 1px #dd5d14 solid;
}
.btn-partners a:hover{
    background: #dd5d14;
    color: #fff;
    border: 1px #dd5d14 solid;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
/*-----------------*/

/*-----testimonials----*/
.testimonials{
  padding-top: 0;
}
@media (min-width: 1200px){
  .testimonials .galeryBox__box {
    width: 70%;
    height: 340px;
    margin: auto;
  }
}

/*--------------------*/

/*---mp-wrap----*/
#mp-wrap {  
  width: 100%;
  z-index: 1; 
  padding-top: 0;
  padding-bottom: 0;
}
#mp-wrap iframe{
  width: 100%;
	border: none;
}
#map {
  z-index: -1;
  position: relative;
  display: block;
  width: 100%;
  height: 100%; 
}
.mp {  
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.9);
  position: relative;
  padding: 10px;
  font-size: 16px; 
}
.mp__container {
  padding: 0 20px; 
}
.mp__title {
  color: #dd5d14;
  text-transform: uppercase;
  font-size: 18px;  
  text-align: center; 
}

.mp__contact {
  line-height: 1.5;
  font-size: 18px;
  padding-bottom: 30px; 
  color: #333; }
  .mp__contact a {
    text-decoration: none;
    display: block;
    color: #333;
    margin-bottom: 8px; }
    .mp__contact a:last-child {
      margin-bottom: 0; }


.mp__contact a:hover{
  color: #dd5d14;
  transition: .3s;
}
.mp__padding-top {
  padding-top: 30px; 
}
.mp__padding-bottom {
  padding-bottom: 30px; 
}
@media (min-width: 768px){
  .mp {
    width: 450px;
    border-top: none;
    position: absolute;
    margin-top: 10%;
    left: 0;
    top: 5%;
  }
  #mp-wrap iframe {
    height: 100%;
  }
  #mp-wrap {
    height: 580px;
  }
}
/*--------------*/

/*----footer-----*/
.m0 {
  margin: 0;
}
.p0 {
  padding: 0;
}
footer.row {
  margin: 0;
  position: relative;
}
footer.row .footer-top {  
  position: relative;
  padding: 60px 0px 60px 0px;  
  z-index: 0;
}
footer.row .footer-top:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f8f8f8;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
}
footer.row .footer-top .footer-sidebar .widget {
  z-index: 1;
}
footer.row .footer-top .footer-sidebar .widget .widget_title {
  font-size: 18px; 
  color: #000;
  margin-top: 0px;
  text-transform: uppercase;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.about-us-widget {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto 20px;
  }
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget a {
  display: inline-block;
  margin-bottom: 40px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget img{
  width: 200px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget p {   
  color: #fff;
  font-size: 14px;
  padding-top: 36px;
  margin-bottom: 24px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul {
  margin: 0;
  padding: 0;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li {
  display: inline-block;
  list-style: none;
  padding: 10px 12px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a {
  padding: 0;
  color: #7c7c7c;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a i {
  font-size: 22px;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li a:hover {
  background: none;
  color: #dd5d14;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
footer.row .footer-top .footer-sidebar .widget.about-us-widget ul li:first-child {
  padding-left: 0px;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-links {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li {
  padding: 12px 0px;
  border-top: 1px solid #2c2c2e;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a {    
  color: #000;
  font-size: 14px;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a i {
  padding-right: 12px;
}
footer.row .footer-top .footer-sidebar .widget.widget-links .widget-contact-list ul li a:hover {
  color: #dd5d14;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-contact {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul {
  padding: 0;
  margin: 0;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li {
  list-style: none;
  display: table;
  width: 100%;
  border-top: 1px solid #2c2c2e;
  padding-right: 11px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i {
  float: left;
  font-size: 25px;
  color: #7b7b7b;
  width: 34px;
  padding-top: 13px;
  line-height: 18px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-map-marker {
  padding-top: 22px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-phone {
  font-size: 21px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.fa-envelope-o {
  font-size: 18px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li i.icon-WorldWide {
  font-size: 20px;
  line-height: 30px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft {
  float: left;
  color: #000; 
  width: -webkit-calc(100% - 34px);
  width: calc(100% - 34px);
  font-size: 14px; 
  padding: 15px 0px;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft a {
  color: #000;
}
footer.row .footer-top .footer-sidebar .widget.widget-contact ul li .fleft a:hover {
  color: #dd5d14;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget.widget-form {
    min-height: auto !important;
    max-width: 320px;
    margin: 0 auto;
  }
}
footer.row .footer-top .footer-sidebar .widget.widget-form .submet-form .form-control {
  background-color: transparent;
  border-radius: 0px;
  margin-bottom: 10px;
  border: 1px solid #393939;
  -webkit-box-shadow: none;
  box-shadow: none;  
  color: #969595;
  padding: 0 20px;
  height: 38px;
  width: 100%;  
}
footer.row .footer-top .footer-sidebar .widget.widget-form .submet-form .message {
  height: 100px;
  resize: none;
}
footer.row .footer-top .footer-sidebar .widget + .widget {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 0;
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget + .widget {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  footer.row .footer-top .footer-sidebar .widget:last-child {
    margin-bottom: 0px;
  }
}
/*-----------------*/

/*------posts-wrap----*/
.post-item a{
  display: block;
  width: 100%;
  text-align: center;
  color: #dd5d14;
}
.post-item a:hover{
  color: #333;
}
.post-item a img{
  width: 100%;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}

.post-item p{
    margin-bottom: 10px;
    font-size: 18px;    
    color: #dd5d14;
    font-weight: 800;
    line-height: 1.2;
}
.post-item p:hover{
  color: #333;
}
.post-item span{
  color: #333;
}
.post-item p.more{
  display: block;
    line-height: 0px;
    margin: 0;
    padding: 4px 28px;
    background-color: transparent;
    border-radius: 40px;
    color: #dd5d14;
    border: none;
    text-decoration: underline;
    font-family: "Montserrat-Medium", sans-serif;
    text-align: center;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 500;
    margin-top: 20px;
}
.post-item p.more:hover{
  border: none;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
.posts-wrap{
  padding-bottom: 0px;
}
/*-------------------*/

/*-------------------*/
.pattern-bg {
    position: relative;
    background-position: center;    
    width: 100%;
    height: 200%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 85px 0 110px;
    overflow: hidden;
}
.pattern-bg:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(32, 35, 38, 0.4);
}
.page-title {
    color: #fff;
    text-align: left;
    margin-bottom: 15px;
}
.breadcrumb {
    padding: 0;
    margin-bottom: -40px;
    text-align: left;
    background-color: transparent;
    list-style: none;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb a {
    color: #fff;
}
.breadcrumb > li + li:before {
    color: #fff;
    padding: 0px;
}
.breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0 5px;   
}
.pattern-bg a:hover{
  text-decoration: underline;
}
/*--------------*/

/*----aksamita-wrap----*/
.aksamita-wrap{
  background-color: #f8f8f8;
  padding: 60px 0 60px;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
}
.aksamita-img{
  display: block;
  width: 100%;
  text-align: center;
}
.aksamita-img img{
  width: 100%;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
.aksamita-text p span{
  color: #dd5d14;
  font-weight: 800;
}
.aksamita-text .sravnenie-btn a{
  margin-bottom: 0;
}
.aksamita-defect{
  padding-top: 40px;
}
/*---------------------*/

/*----recomendation-wrap----*/
.recomendation-wrap{
  background-color: #f8f8f8;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
}
.recom-item{
  display: block;
  width: 100%;
}
.recom-item img{
  display: block;
  width: 50px;
  float: left;    
  margin-right: 10px;
}
.recom-item p{
  display: inline;
}
.recom-item p span,
.recom-text p span{
  color: #dd5d14;
  font-weight: 800;
  text-transform: uppercase;
}
.video-work iframe{
  width: 100%;
  height: 320px;
}
.work-text p:first-child{
  margin-top: 0;
}
.work-text p span{
  color: #dd5d14;
  font-weight: 800;
}
.video-work p{
  color: #dd5d14;
  font-weight: 800;
}

/*------------------------*/

/*----guarantee------*/
.guarantee-text p .fa{
  color: #00a550;
  font-size: 18px;
}
.guarantee-text p span{
  color: #dd5d14;
  font-weight: 800;
}
.teh-har p{
  text-align: center;
}
/*-------------------*/

/*----work-steps----*/
.work-steps .work-step-img{
  display: block;
  width: 100%;
}
.work-steps .work-step-img img{
  width: 100%;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
.step-one span{
  font-weight: 800;
    font-size: 18px;
    margin-left: 0;
    color: #dd5d14;    
    line-height: 1.2;    
    position: relative;
    top: 6px;
}
.step-one img{
  width: 55px;
  float: left;
  margin-right: 10px;
}
.work-steps{
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
}
.step-text{
  margin-top: 40px;
}
/*------------------*/

/*---video-instruction---*/
.video-wrap iframe{
  width: 100%;
  height: 250px;
  margin-bottom: 10px;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
.video-wrap img{
  float: left;
  margin-right: 10px;
  width: 55px;
}
.video-wrap p{
  margin-top: 0;
}
.video-wrap{
  margin-bottom: 30px;
}
.video-instruction{
  padding-bottom: 5px;
}
.about-page p span{
  font-size: 18px;    
  color: #dd5d14;
  font-weight: 800;
}
.about-page p .fa{
  color: #00a550;
  font-size: 18px;
}
/*----------------------*/

/*----certificate-----*/
.certificate{
  background-color: #f8f8f8;
  box-shadow: 0 1px 2px rgba(0,0,0,.13);
}
@media (min-width: 1200px){
  .certificate .galeryBox__box {
    width: 70%;
    height: 340px;
    margin: auto;
  }
}
.work-more p span{
  font-size: 18px;    
  color: #dd5d14;
  font-weight: 800;
}
/*--------------------*/

/*---contact---*/
.contact{
  padding-top: 0;
}
.fullwidth.no-pad > .container-fluid {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}
.block {
  margin-top: 40px;
}
.google-map iframe{
  width: 100%;
}

.contact .contact-info-sm, 
.con-typ-wr .contact-info-sm{
  margin: 14px 0 0px;
  padding-left: 36px;
  position: relative;
  text-align: left;  
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.contact-info-sm h5{
  font-size: 16px;
  margin-bottom: 5px;
}
.contact-info-sm a{
  color: #dd5d14;
}
.contact-info-sm a:hover{
    color: #333;    
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.contact-info-sm > .icon {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 26px;
    line-height: 22px;
    color: #dd5d14;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: "fontawesome" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-map-marker:before {
    content: "\f041";
}
.icon-technology:before {
    content: "\f098";
}
.icon-clock:before {
    content: "\f017";
}
.fa-envelope:before {
    content: "\f0e0";
}


.contact .contact-form {
    margin-bottom: 15px;
    margin-top: 0;
}
.contact .input-wrapper {
    position: relative;
    margin-bottom: 15px;
}
.contact .input-custom.input-full {
    width: 100%;
}
.contact .input-custom {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 5px;
    padding: 14px 15px 14px;
    font-size: 15px;
    line-height: 24px;
    height: 54px;
    background: #fff;
    border: 1px solid #d7dbdf;
    border-radius: 3px;
    color: #2b2b2b;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.contact .input-custom:hover, .contact .input-custom:focus, .contact .input-custom.focus {
    outline: none;
    border-color: #dd5d14;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.contact .textarea-custom.input-full {
    width: 100%;
}
.contact .textarea-custom {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 5px;
    padding: 14px 15px 14px;
    font-size: 15px;
    line-height: 24px;
    height: 54px;
    background: #fff;
    border: 1px solid #d7dbdf;
    border-radius: 3px;
    color: #2b2b2b;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    min-height: 193px;
    height: auto;
}
.contact .textarea-custom:hover, .contact .textarea-custom:focus, .contact .textarea-custom.focus {
    outline: none;
    border-color: #dd5d14;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.contact .btn {
    padding: 15px 29px;
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    height: auto;
    background-color: #dd5d14;
    border: 1px #dd5d14 solid;
    color: #fff;
    border-radius: 27px;    
    vertical-align: top;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;   
}
.contact .btn:hover{
  border: 1px #dd5d14 solid;
    color: #dd5d14;
    background-color: transparent;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.contact .text-center{
  text-align: center;
}
.get-in-touch ::-webkit-input-placeholder { /* WebKit browsers */
   color: #333;
}
.get-in-touch :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #333;
}
.get-in-touch ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #333;
}
.get-in-touch :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #333;
}
.social-wrap-contact-page ul{
  list-style-type: none;
  padding-left: 0;
	margin: 5px;
}
.social-wrap-contact-page ul li{
  display: inline-block;
  padding: 0 !important;
}
.social-wrap-contact-page ul li img{
  width: 30px!important;
}
.social-wrap-contact-page ul li a{
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    border-radius: 25px;
}
.social-wrap-contact-page ul li a:hover{
  box-shadow: none;
}
/*-------------*/

/*----post-wrap-page----*/
.post-wrap-page .post-text-body .leftimg{
    float: left;
    width: 350px;
    margin-right: 15px;
    margin-bottom: 15px;
    -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
.post-wrap-page .post-text-body img.right-photo{
  float: right;
  width: 250px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 15px;
   -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
/*----------------------*/

#calc-result-weight{
  color: #dd5d14;
  font-size: 20px;
  min-height: 89px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#calc-result-all{
  margin-top: 40px;
  color: #dd5d14;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px){
  #calc-result-all{ margin-top: 0; } 
}

#calc label p{ padding-left: 15px; color: #dd5d14; font-size: 14px;}
#calc input,
.custom-select {
  background-color: transparent;
  border-radius: 2px;
  border: none;
  padding: 9px 15px 7px;
  display: block;
  width: 100%;
  color: #333;
  font-size: 14px;
  border-bottom: #dd5d14 1px solid;
  position: relative;
}
.custom-select-trigger {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  outline: none;
}
.custom-select-trigger:after {
  position: absolute;
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  right: 5px;
  margin-top: -3px;
  margin-top: -3px;
  border-bottom: 1px solid #dd5d14;
  border-right: 1px solid #dd5d14;
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.35s ease-out;
  transform-origin: 50% 0;
}
.section-sorting .custom-select-trigger:after {
  right: -20px;
}
.custom-select.opened .custom-select-trigger:after {
  margin-top: 3px;
  transform: rotate(-135deg) translateY(-50%);
}
.custom-options {
  position: absolute;
  display: block;
  left: -1px;
  right: -1px;
  box-sizing: border-box;
  background: #fff;
  transition: all 0.2s ease-in-out;  
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
}
.custom-select.opened .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  border: 1px solid #A8A8A8;
  z-index: 100;
  min-width: 170px;
  left: 0;
}
.option-hover:before {
  background: #f9f9f9;
}
.custom-option {
  font-size: 14px;
  position: relative;
  display: block;
  padding: 5px 10px;
  line-height: 1.5;
  cursor: pointer;
  transition: all 0.05s ease-in-out;
}
.custom-option:hover,
.custom-option.selection {
  background: #dd5d14;
  color: #ffffff;
}

/*-------ReSite-----------*/
  .footer-bottom {
    background: #090909;   
    color: #424242;
    padding: 12px 0px;
  }
  .footer-bottom .logo-sign{
    text-align: right;
    display: block;
    width: 100%;
  }
  .footer-bottom .logo-sign img{
    width: 75px;
  }
  .footer-bottom .logo-sign {
    color: #7b7b7b;
    font-size: 12px;
  }
  .footer-bottom .logo-sign p{
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
  }
  .footer-bottom .row {
    margin-bottom: 0px;
  }
  @media only screen and (max-width : 767px){
    .footer-bottom .logo-sign {
        color: #7b7b7b;
        font-size: 12px;
        margin: 5px 0;
    }
  }
/*-------End ReSite-----------*/
.objects_btn{
  margin: 20px auto;
}

/*-----new-head--------*/
.par-text-head{
  border-radius: 40px 40px 40px 40px;
    /* opacity: 0.4; */
    background-color: rgba(255, 255, 255, .7);
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 16px 10px 0;
}
.line-text img{
  width: 140px;
}
.line-text p{
  font-size: 18px;
    color: #000;
    margin: 0;
    position: relative;
    left: 16px;
    top: 12px;
    font-weight: 600;
}
.line-text{
  position: absolute;
    right: 52px;
    top: 111px;
    border-radius: 40px 40px 40px 40px;
    /* opacity: 0.4; */
    background-color: rgba(255, 255, 255, .7);
    -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    padding: 0px 20px 16px;
}
@media only screen and (min-width : 1920px){
  .head-text-all-wrap .head-btn {    
    margin-bottom: 500px;
  }
  .line-text {
    position: absolute;
    right: 55px;
    top: 447px;
  }
}
@media only screen and (max-width : 1920px){
  .head-text-all-wrap .head-btn {    
    margin-bottom: 500px;
  }
  .line-text {
    position: absolute;
    right: 55px;
    top: 447px;
  }
}
@media only screen and (max-width : 1900px){
  
}
@media only screen and (max-width : 1750px){
  .line-text {
        position: absolute;
        right: 85px;
        top: 470px;
  }
}
@media only screen and (max-width : 1650px){
  .head-text-all-wrap .head-btn {
        margin-bottom: 400px;
    }
  .line-text {
        position: absolute;
        right: 100px;
        top: 420px;
  }
}
@media only screen and (max-width : 1550px){
  
}
@media only screen and (max-width : 1500px){
  .head-text-all-wrap .head-btn {
        margin-bottom: 335px;
    }
    .line-text {
        position: absolute;
        right: 125px;
        top: 375px;
    }
}
@media only screen and (max-width : 1400px){
  .line-text {
        position: absolute;
        right: 140px;
        top: 380px;
  }
}
@media only screen and (max-width : 1250px){
  .line-text {
        position: absolute;
        right: 144px;
        top: 350px;
  }
}
@media only screen and (max-width : 1199px){
  .head-text-all-wrap h1{
    font-size: 36px;
  }
}
/*---------------------*/
.partners .owl-controls {
    left: 0;
    top: 32%;
    width: 100%;
    position: absolute;
}
.partners .owl-controls .owl-nav {
    top: 0;
    width: 100%;
    position: absolute;
    z-index: 9;
}
.partners .owl-controls .owl-nav>div {
    position: absolute;
    left: -60px;
    font-size: 20px;
    line-height: 38px;
    color: #fff;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 50px;
    padding: 6px 22px;
}
.partners .owl-controls .owl-nav>div.owl-next {
    right: -60px;
    left: auto;
}
.partners .owl-controls .owl-nav>div:hover {
    color: #dd5d14;
}
.partners .owl-dots {
    text-align: center;
    position: absolute;
    margin: auto;
    width: 100%;
    top: 150px;
}
.partners .owl-dots .owl-dot.active {
    background-color: #dd5d14;
}
.partners .owl-dots .owl-dot {
    background-color: transparent;
    border-radius: 10em;
    display: inline-block;
    height: 8px;
    margin: 3px;
    webkit-border-radius: 10em;
    width: 8px;
    border: 1px #dd5d14 solid;
}
.testimonials .galeryBox__box i{
  color: #dd5d14;
    font-size: 35px;
    position: relative;
    top: 45%;
}

.price-descr h2{
  text-align: left;
}
.price-descr p{
  text-align: left;
}
.price-descr p i{
  color: #dd5d14;
}
.price-descr-img{
  display: block;
  width: 100%;
  text-align: center;
}
.price-descr-img img{
  width: 65%;
  -webkit-box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 4px 6px 15px 0 rgba(0, 0, 0, 0.26);
}
@media only screen and (max-width : 991px) {
  .price-descr-img img{
    width: 100%;
  }
}